Mailinglist Archive: opensuse-bugs (15873 mails)

< Previous Next >
[Bug 299030] yast package selector fail to initialise
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 20 Aug 2007 03:06:51 -0600 (MDT)
  • Message-id: <20070820090651.939B0245350@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=299030#c3





--- Comment #3 from Jörg Kreß <jkress@xxxxxxxxxx>  2007-08-20 03:06:51 MST ---
No. This is known to be the case, when libzypp is updated. It's not yast
specific, as all tools will complain (e.g. zypper).

Currently the tools building upon libzypp will get out of sync every now and
then and don't understand the changes in libzypp.

We'll have to keep an eye on it.


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >
References